div.avatar {line-height: 2.5;font-size: 18px;color:#fff;text-align:center}
nav.navbar .user-size.dropdown-menu li.welcome div.avatar{width: 80px;height: 80px;margin: 0 auto 10px;font-size: 2.3em;}
.navbar-header .logo-small {
  width: 170px;
}
.navbar-header .logo-big {
  width: 190px;
}

.tooltip.show,.daterangepicker.show-calendar  {
    z-index: 100000;
}
.daterangepicker {overflow:auto}
.noty_bar .noty_buttons {text-align:center}

body.locked::after{
	content:"";
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:9999998; //appena dietro noty
}
.dropdown-menu.notification ul {
	overflow:auto;
}
.dropdown-menu.notification li {
transition: all 3s ease-in;
}
.widget-14 .list-group-item.last {
	border-bottom: 3px solid #08a6c3
}
.d-consumi .media::before {
    content: attr(data-daycount);
    position: absolute;
    right: 17px;
    top: 5px;
    font-style: italic;
}
.text-secondary::before {
	color:#e76c90 
}
.list-group-item.li-over {
  position: absolute;
  z-index: 99;
  left: 0;
  right: 0;
}
.unread {background: #eee;}
.blog-tools {position: absolute;z-index: 2;right: 2px;top: 2px;}
.blog-tools .btn {background:none}
.my-dropzone {position:relative;background:url('../assets/img/smarthome/02.jpg');min-height:200px;background-size:cover;cursor:pointer;background-position: center;}
.my-dropzone:after {
content: "\f162";
	font: normal normal normal 2.0rem/1 LineAwesome;
	color: #fff;
	border-radius: 90px;
	background: rgba(0,0,0,0.2);
	position: absolute;
	right: 5px;
	top: 5px;
	padding: 4px;
	border: 2px solid white;
	opacity:0.6;transition: all 0.2s ease-in;
}
.my-dropzone:hover:after{opacity:1}
#calendar table{
	-webkit-transition: all 3s ease-in-out;
-moz-transition: all 3s ease-in-out;
-ms-transition: all 3s ease-in-out;
-o-transition: all 3s ease-in-out;
transition: all 3s ease-in-out;
}
#calendar table.swipel{
	margin-left:-200px
}
#calendar table.swiper{
	margin-right:-200px
}
body.locked #preloader {
	background-color: rgba(255,255,255,0.7);
}
@media (max-width: 576px){
nav.navbar .dropdown-menu {
  right: auto;
  left: -100%;
  transform: translateX(-64%);
}
}
/*
#day-home-instant .toggle-checkbox-sm + span {position:relative;width:80px}
#day-home-instant .toggle-checkbox-sm:checked + span > span {transform: translateX(54px);}
#day-home-instant .toggle-checkbox-sm + span .labels {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 12px;
    font-family: sans-serif;
    transition: all 0.4s ease-in-out;
}

#day-home-instant .toggle-checkbox-sm + span .labels::after {
    content: attr(data-off);
    position: absolute;
    right: 5px;
    color: #4d4d4d;
    opacity: 1;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
    transition: all 0.4s ease-in-out;
    line-height: 23px;
}

#day-home-instant .toggle-checkbox-sm + span .labels::before {
    content: attr(data-on);
    position: absolute;
    left: 5px;
    color: #ffffff;
    opacity: 0;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, 0.4);
    transition: all 0.4s ease-in-out;
    line-height: 23px;
}

#day-home-instant .toggle-checkbox-sm:checked + span .labels::after {
    opacity: 0;
}

#day-home-instant .toggle-checkbox-sm:checked + span .labels::before {
    opacity: 1;
}
*/